package WheelOfFortune.localManager;

import java.awt.*;
import java.util.*;
import javax.swing.*;
import javax.swing.table.*;

public class MyTableModel extends DefaultTableModel {
 public MyTableModel(Vector v1, Vector v2) {
  super(v1,v2);
 }


 public boolean isCellEditable(int row, int column) {
  return false;
 }

}